This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 431750 - (CVE-2008-0420) CVE-2008-0420 Mozilla information disclosure flaw
CVE-2008-0420 Mozilla information disclosure flaw
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,source=mozilla,report...
: Security
Depends On:
Blocks: 431060 431062 431108 431112 431114 431118 431129
  Show dependency treegraph
 
Reported: 2008-02-06 14:19 EST by Josh Bressers
Modified: 2008-02-28 16:45 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.0.0.12-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 16:38:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Josh Bressers 2008-02-07 20:50:04 EST
CVE-2008-0420 describes an information disclosure bug in the Mozilla
products.  It is possible that this flaw could be used by malicious web
content to steal information about a users browsing session.
Comment 3 Josh Bressers 2008-02-07 21:09:00 EST
keep this embargoed until upstream makes it public.
Comment 4 Tomas Hoger 2008-02-17 05:48:49 EST
This seems to be a public description of this issue:

http://marc.info/?l=bugtraq&m=120318029812271&w=4
Comment 5 Josh Bressers 2008-02-19 16:48:07 EST
This is now public on the Mozilla site:
http://www.mozilla.org/security/announce/2008/mfsa2008-07.html

I'm opening the bug up to the public.
Comment 6 Fedora Update System 2008-02-28 16:38:12 EST
thunderbird-2.0.0.12-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-02-28 16:45:00 EST
thunderbird-2.0.0.12-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.